Subject: RES: [REGRESSION] git-gui

From: André Goddard Rosa <[email-masked]>
Date: Thu, 3 Apr 2008 11:34:05 -0300

Hi,

>     I think it's related to git-gui 0.10 recently added into the tree.
> Doh, I broke git :(
> The problem is in c91ee2bd61 (Add shortcut keys for Show More/Less
Context).
> Works fine on my OS X 10.5 installation with tcl 8.4.7 - can anyone
suggest an alternative way of binding the left/right brackets?  I'm not
familiar with Tcl, and > 
> didn't manage to find a list of key names.

Yes, reverting this commit fix the issue.

Thank you,
André